@font-face {
    font-family: 'Idealist Sans';
    src: url('../fonts/idealist-sans/Idealist Sans.otf') format('opentype'),
    url('../fonts/idealist-sans/Idealist Sans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Idealist Sans';
    src: url('../fonts/idealist-sans/Idealist Sans Light.otf') format('opentype'),
    url('../fonts/idealist-sans/Idealist Sans Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/arial/arialmt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/arial/arial_bolditalicmt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
